.logo-bendera 
  height: 100px
  max-width: 100%

a .card-team
    color: #111!important

.card-team 
  border-radius: 15px
  padding: 5px
  &:hover
    box-shadow: 0 2px 20px #aaa
    position: relative
    top: -10px


.table-match
  font-size: 12px
  tbody 
    td
      text-align: center
      font-weight: bold


////////////////////
// top navigation //
////////////////////
.nav-extended 
  overflow: hidden
#nav-lists 
  li
    &router-link
    padding-right: 20px
    padding-left: 20px
    &:hover
      background: #333

//////////////////////
// bottom nav style //
//////////////////////
.bottom-nav
  position: fixed
  bottom: 0
  width: 100%

  nav
    background: white
    display: flex
    justify-content: center
    height: 100%

    .bottom-nav-item
      flex: 1 1 0
      display: flex
      flex-direction: column
      align-items: center
      justify-content: flex-start
      padding: 0 12px
      color: #333
      min-width: 60px
      max-width: 168px
      box-sizing: border-box

      &.active 
        color: #006064

      .bottom-nav-item-icon
        padding-top: 8px
        pointer-events: none

      .bottom-nav-item-text
        margin-top: -20px
        padding-bottom: 0
        font-size: 0.80rem

/////////////////
// router link //
/////////////////
router-link
  cursor: pointer


